﻿body {
    margin: 0px auto;
    padding: 0px;
    font-family: "Microsoft Yahei",Tahoma,"宋体";
    font-size: 14px;
}

table {
    border-collapse: collapse;
    width: 100%;
}

img {
    border: 0px;
    margin: 0px;
    padding: 0px;
}

p {
    padding: 0px;
    margin: 0px;
}

a {
    text-decoration: none;
    outline: none;
    cursor: pointer;
    color: #333;
}

    a:focus, a:active {
        outline: none;
        text-decoration: none;
    }

    a:hover {
        color: #F40;
        text-decoration: none;
    }

s {
    text-decoration: none;
}

ul, li {
    display: block;
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.dishide {
    display: none;
}

.disshow {
    display: block;
}

.txtone {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    word-break: break-all;
    white-space: normal;
}

.txttwo {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: break-all;
    white-space: normal;
}

/*通用，这个留，其他通用删*/
.clearfix::after {
    content: "";
    display: block;
    height: 0;
    visibility: hidden;
    clear: both;
}

.datanull {
    width: 260px;
    height: 300px;
    box-sizing: border-box;
    padding-top: 260px;
    margin: 100px auto;
    color: #CCC;
    font-size: 16px;
    text-align: center;
    background-image: url(/img/pub/listnull.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: top center;
}
/**SiteRoot**/
.msthead {
    position: fixed;
    z-index: 9999;
    left: 0px;
    top: 0px;
    right: 0px;
    height: 100px;
    box-sizing: border-box;
    padding-right: 30px;
}

.mstheadon {
    height: 101px;
    background-color: #FFF;
    border-bottom: 1px solid #CCC;
}

.msthead .hdmain {
    display: flex;
    width: 100%;
    justify-content: space-between;
}

.msthead .logo {
    width: 356px;
    height: 80px;
    background-image: url(/img/pcimg/logofff.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    margin-top: 10px;
    margin-left: 30px;
}

.msthead .navchild {
    display: none;
    position: absolute;
    z-index: 1;
    background-color: #FFF;
    left: 0px;
    right: 0px;
    top: 96px;
    border-top: 1px solid #F1F1F1;
    border-bottom: 1px solid #CCC;
    box-shadow: 0 1px 3px rgb(204,204,204,0.6);
}

.msthead .lnchild {
    display: flex;
    padding: 50px 0;
    justify-content: right;
    padding-right: 30px;
}
/****/
/**txa单行链接**/
.msthead .txa {
    position: relative;
    margin-right: 40px;
    font-size: 16px;
}

    .msthead .txa:last-child {
        margin-right: 0px;
    }

    .msthead .txa .txnm {
        width: 100%;
        height: 50px;
        line-height: 50px;
        padding: 0 60px 10px 0;
        box-sizing: border-box;
        background-image: url(/img/pcimg/ma01.png);
        background-position: right center;
        background-repeat: no-repeat;
        background-size: 16px 16px;
        color: #333;
    }

    .msthead .txa .txln {
        position: absolute;
        z-index: 1;
        bottom: 0px;
        border-bottom: 1px solid #014ea0;
        height: 1px;
        left: 0%;
        width: 0%;
        transition: all 0.3s;
    }

    .msthead .txa:hover .txnm {
        background-image: url(/img/pcimg/maon01.png);
        color: #014ea0;
    }

    .msthead .txa:hover .txln {
        width: 100%;
    }
/****/
.msthead .navmain {
    display: flex;
    width: 900px;
    justify-content: space-between;
    margin: 0px;
    padding: 0px;
    list-style: none;
}

    .msthead .navmain li {
        display: block;
        margin: 0px;
        padding: 0px;
        list-style: none;
        text-align: center;
        height: 100px;
        flex: 1;
    }

    .msthead .navmain .ma {
        position: relative;
        display: block;
        color: #FFF;
        font-size: 18px;
        width: 100px;
        margin: 0 auto;
        line-height: 100px;
    }

        .msthead .navmain .ma .aln {
            position: absolute;
            z-index: 1;
            bottom: 20px;
            background-color: #014ea0;
            height: 1px;
            left: 50%; /*定位在线的中间 */
            width: 0;
            transition: all 0.3s;
        }

        .msthead .navmain .ma:hover .aln {
            width: 100%;
            left: 0%;
        }

    .msthead .navmain .maon .aln {
        width: 100%;
        left: 0%;
    }
/****/
.mstheadon {
}

    .mstheadon .logo {
        background-image: url(/img/pcimg/logoblue.png);
    }

    .mstheadon .navmain .ma {
        color: #182b62;
        display: block;
    }

/****/
.pubbanner {
    position: relative;
}

    .pubbanner img {
        display: block;
        width: 100%;
    }

    .pubbanner .bannm {
        position: absolute;
        z-index: 1;
        left: 0px;
        top: 100px;
        right: 0px;
        bottom: 0px;
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
        color: #FFF;
    }

    .pubbanner .bancn {
        font-size: 50px;
        font-weight: bold;
    }

    .pubbanner .banen {
        font-size: 30px;
        font-weight: bold;
        margin-top: 20px;
    }

.pubmbx {
    position: absolute;
    z-index: 1;
    left: 50%;
    right: 0px;
    bottom: 0px;
    background-color: #FFF;
    display: flex;
    justify-content: space-between;
    height: 63px;
    box-sizing: border-box;
    overflow: hidden;
}

    .pubmbx .mbxnav {
        flex: 1;
        display: flex;
        position: relative;
        padding-left:30px;
    }

        .pubmbx .mbxnav a {
            position: relative;
            display: block;
            color: #525252;
            height: 63px;
            line-height: 60px;
            font-weight: bold;
            font-size: 14px;
            margin:0 20px;
        }

            .pubmbx .mbxnav a s {
                position: absolute;
                z-index: 13;
                left: 0px;
                bottom: 0px;
                right: 0px;
                display: block;
                height: 3px;
            }
    .pubmbx .mbxon {
        background-color: #0075cf
    }
    .pubmbx .mbxover {
        background-color: #0075cf
    }
.pubmbx .fbor {
    position: absolute;
    z-index: 11;
    left: 0px;
    right: 0px;
    bottom: 0px;
    height: 3px;
    background-color: #CCC;
}

    .pubmbx .mbxul {
        background-color: #f3f5fa;
        padding: 15px 20px 0 20px;
        box-sizing: border-box;
        border-bottom: 3px solid #CCC;
    }

        .pubmbx .mbxul .mbx {
            display: flex;
            justify-content: space-between;
            height: 30px;
            font-size:14px;
        }

        .pubmbx .mbxul .hm {
            height: 30px;
            width: 30px;
            background-image: url(/img/ico/mbxhome2.png);
            background-repeat: no-repeat;
            background-size: 20px 20px;
            background-position: center center;
            margin-right: 4px;
        }

        .pubmbx .mbxul .nm {
            line-height: 30px;
            color: #999;
        }

            .pubmbx .mbxul .nm a {
                color: #999;
            }

        .pubmbx .mbxul .wz {
            width: 20px;
            height: 30px;
            background-image: url(/img/ico/mbxjt02.png);
            background-repeat: no-repeat;
            background-size: 16px 16px;
            background-position: center center;
        }
/****/
/****/
.mstfoot {
    background-color: #00589e;
    margin-top: 80px;
}

    .mstfoot .ftnav {
        width: 1480px;
        margin: 0 auto;
        display: flex;
        justify-content: center;
    }

        .mstfoot .ftnav a {
            display: block;
            color: #FFF;
            line-height: 100px;
            margin: 0 50px;
            font-size: 18px;
        }

    .mstfoot .ftcopy {
        border-top: 1px solid #FFF;
        height: 50px;
        line-height: 50px;
        text-align: center;
        color: #FFF
    }

        .mstfoot .ftcopy span {
            margin: 0 10px;
        }

        .mstfoot .ftcopy a {
            color: #FFF !important
        }
